.liquid_box {
	margin:0px 0px 20px 0px;
}


.liq_box_lo {
	margin-right: 7px; /* rechte Ecke weg knipsen */
	background: url(../images/liq_box_lo.png) 0px 0px no-repeat;
	height: 7px;
	font-size: 2px; /* fuer IE */
	}
    
.liq_box_ro {
	margin-top: -7px; /* Versatz ausgleichen */
	margin-left: 7px; /* linke Ecke weg knipsen */
	background-image: url(../images/liq_box_ro.png); 
	background-position: 100% 0; /* rechts oben beginnen */
	height: 7px; 
	font-size: 2px;
}

.liq_box_lu {
	margin-right: 7px; /* rechte Ecke weg knipsen */
	background-image: url(../images/liq_box_lu.png) ;
	background-position: 0 0px; 
	background-repeat:no-repeat;
	height: 9px;
	font-size: 2px;
}

.liq_box_ru {
	margin-top: -9px; /* Versatz ausgleichen */
	margin-left: 7px; /* linke Ecke weg knipsen */
	background-image: url(../images/liq_box_ru.png); 
	background-position: top right; 
	height: 7px; 
	font-size: 2px; 
}

.liq_box_rm {
	background: url(../images/liq_box_rm.png) top right repeat-y;
	}
    
.liq_box_lm {
	background: url(../images/liq_box_lm.png) top left repeat-y;
	color: #000000;
	margin-right: 7px; /* right Ecke weg knipsen */
	padding-right: 0px;
	padding-left: 7px;
	border:0px solid blue;
}

.bc_center .liq_box_rm {
	color: #222222;
}

.notopgap {
	margin-top: 0;
}

.nobottomgap {
	margin-bottom: 0;
}

.liq_box_inner {
	border:1px solid #336600;	
	background: url(../images/liq_box_inner_bg.jpg) top left no-repeat;
}

.liq_box_left_inner {
	border:1px solid #cc0033;	
	background: url(../images/liq_box_left_inner_bg.png) top left no-repeat;
}

.liq_box_right_inner {
	border:1px solid #336600;	
	background: url(../images/liq_box_right_inner_bg.png) top left no-repeat;
}

.liq_box_left_headline {
	width:182px;
	height:28px;
	background: url(../images/liq_box_left_headline_bg.png) top left no-repeat;
}

.liq_box_right_headline {
	width:182px;
	height:28px;
	background: url(../images/liq_box_right_headline_bg.png) top left no-repeat;
}

.headline_long {
	width:540px;
	height:28px;
	background: url(../images/liq_box_headline_long_bg.png) top left no-repeat;	
	padding: 0px 18px 0px 18px;
	clear:both;
}

.headline_grey {
	color:#cccccc !important;
}

.headline_long h1 {
	line-height:28px;
	font-size:12px;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0px;
	padding: 0px;
	float:left;
}

.headline_long a {
	color:#ffffff;
	text-decoration:none;
}

.headline_long img {
	margin:11px 6px 0px 6px;
	float:left;
}
.liq_box_fahne {
	position:relative;
	clear:both;
	height:41px;
	margin:0px 0px 0px -7px;
	padding:15px 0px 15px 0px;
}

.fahne_links {
	position:relative;
	width:7px;
	height:41px;
	float:left;
	background: url(../images/fahne_links.png) top left no-repeat;	
}
.fahne_mitte {
	position:relative;
	height:41px;
	float:left;
	background: url(../images/fahne_mitte.png) top left repeat-x;
}
.fahne_ende {
	position:relative;
	width:24px;
	height:41px;
	float:left;
	background: url(../images/fahne_ende.png) top left no-repeat;	
}

.headline_fahne {
	color:#fff;
	font-size:22px;
	margin:5px 20px 0px 20px;
	font-family: "Monotype Corsiva", "Times New Roman", serif;
}